
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
}

td, th {
    border: 1px solid #dddddd;
    padding: 5px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

#bootstrap-overrides{
    width: 75%;   
    margin-left: auto;
    margin-right: auto;
}

#owerrideBootstrap{
    margin-right: auto;
    margin-left: auto;
    width: 75%;
}

